.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InvalidBmcRole
========================
    :extends:

        `vim.fault.VimFault`_

  An InvalidBmcRole fault is thrown when a BMC user doesn't have the necessary privileges. BMC (Board Management Controller) is a piece of hardware required for IPMI.

Attributes:




